

#anker2wrapper {
	position:relative;
	display:table;
	width: 100%;
	
	background:#fff;
	padding-bottom: 150px;
	padding-top:100px;
	
	
}


#anker2 {
	position: relative;
height: 100%;
max-width: 1100px;

margin-left: auto;
margin-right: auto;

display:block;
background-image: url(logoshow/Raster4.png);
background-repeat: no-repeat;
background-size: 100%;
}

.probe{
	float:left;
	
	max-width:300px;
	width:25%;
	
	position:relative;
	margin-top:0;
	
	}

.probe img{
	
	width:100%;
	height:auto;
	border:0;
	
	}

.probe a {
	display:table;
	position:relative;
	width:100%;
	height:100%;
	}

.probe a span{
	display:none;
	
	}

.bg2 {
	background-color: rgb(182, 152, 90);
	height:100%;
	width:100%;
	position:absolute;
	}

h2 {
	font-size: 19px;
font-family: 'bebas_neueregular';

font-style: normal;
font-weight: normal;
color: #000;
letter-spacing: 0.19em;
margin-top: 66px;
margin-bottom: 21px;
margin-left: auto;
margin-right: auto;
width: 165px;
}
		
.probe li {
	font-size: 13px;
font-family: "Courier New";
font-weight: normal;
color: #000;
letter-spacing: 0.1em;
margin-bottom: ;
line-height: 23px;
margin-left: auto;
margin-right: auto;
width: 165px;
list-style: none;
	}

	




@media (min-width: 750px) and (max-width: 1030px) {
		
#anker2 {
	max-width:900px;
	
background-image: url(logoshow/Raster3.png);

}

.probe{
	float: left;
max-width: 300px;
width: 33.333%;
position: relative;

	
	}

#aboutwrapper {
width: 96%;
max-width: 1030px;
position: relative;
display: table;
margin-left: 2%;
margin-right: 2%;
}
#abouttext span {

padding-top: 21px;
padding-right: 90px;
padding-left: 26px;
padding-bottom: 21px;
margin-left: -32px;
margin-top: 43px;
text-align: left;
}	
}

@media  (min-width: 500px) and (max-width: 749px) {
		
#anker2 {
	max-width:600px;

background-image: url(logoshow/Raster2.png);

}

.probe{
	float:left;
	
	max-width:300px;
	width:50%;
	
	position:relative;
	
	}
	
}

@media  (max-width: 499px)  {
		
#anker2 {
	max-width:250px;
	
background-image: none;


}

.probe{
	float:left;
	margin:0;
	max-width:250px;
	width:100%;
	
	position:relative;
	
	}
	
}